RoR:OSV: Installation issue

I am trying to get a local installation of OpenStreetView, on Ubuntu
10.10

On installing Rails (2.3.8) and OSV code using git, when I issue
"rake" command, I get response, which is reproduced below signature.
What is missing from my installation?